<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Plato de la semana</title>
<link rel="stylesheet" href="css/estilo.css">
</head>

<body>
<div id="contenido">
<h1>Plato de la semana</h1>
<h2>Berenjenas fritas</h2>

<p>Comensales: 4 personas</p>
<p>Tiempo de reparación: 10 minutos</p>
<p>Tiempo de cocción: 12 minutos</p>
<p>Ingredientes:</p>
<pre>
4 berenjenas.
Sal.
Pimienta.
4 cucharadas de harina y aceite.
</pre>

<p>Preparación:</p>
<pre>
Lavar las berenjenas.
Cortarlas en rodajas.
Espolovorearlas con sal.
Dejar que suelten el agua durante 30 minutos.
Enharizarlas, ponerlas a freir durante 5 minutos en aceite bien caliente.
</pre>


</body>

</div>
</html>